{
    "name": "root",
    "private": true,
    "type": "module",
    "workspaces": [
        "packages/*"
    ],
    "devDependencies": {
        "lerna": "^8.1.2",
        "prettier": "^3.2.5"
    },
    "packageManager": "yarn@4.1.1"
}
